CPSW(4)

NAME
cpsw - Texas Instruments CPSW 3-port Ethernet Switch

SYNOPSIS
cpsw* at obio?

Configuration of PHYs is necessary. See mii(4).

DESCRIPTION
The cpsw driver supports the TI AM335x 3-port Ethernet Switch subsystem.

SEE ALSO
mii(4)

HISTORY
The cpsw driver appeared in NetBSD 7.0.

AUTHORS
Jonathan A. Kollasch <jakllsch@NetBSD.org>